[THEME]
TimeRenderX		= 90
TimeRenderY		= 4

DateRenderX		= 135
DateRenderY		= 4

VolumeRenderX		= 3
VolumeRenderY		= 3

BatteryRenderX		= 211
BatteryRenderY		= 3

ShoulderLRenderX	= 0
ShoulderLRenderY	= 165

ShoulderRRenderX	= 177
ShoulderRRenderY	= 165

UsernameRenderX		= 256
UsernameRenderY		= 256
UsernameRenderXDS	= 256





StartBorderRenderY	= 81
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 143

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
TitleboxTextLarge	= 1

ShoulderLTextY		= 256
ShoulderLTextX		= 256
ShoulderLTextAlign	= 1

ShoulderRTextY		= 256
ShoulderRTextX		= 256
ShoulderRTextAlign	= -1





FontPalette1		= 0x0000
FontPalette2		= 0xDEF7
FontPalette3		= 0xC631
FontPalette4		= 0xA108

FontPaletteDisabled1	= 0x0000
FontPaletteDisabled2	= 0x0000
FontPaletteDisabled3	= 0x0000
FontPaletteDisabled4	= 0x0000

FontPaletteOverlay1	= 0x0000
FontPaletteOverlay2	= 0x0000
FontPaletteOverlay3	= 0x0000
FontPaletteOverlay4	= 0x0000

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x0000
FontPaletteDateTime3	= 0x0000
FontPaletteDateTime4	= 0x0000





StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
UsernameUserPalette	= 0
UsernameEdgeAlpha       = 0
PurpleBatteryAvailable	= 1
RenderPhoto		= 1
UseAlphaBlend		= 1




[MACRO]
TitleboxTextY	= 38
TitleboxTextW	= 224
